### Method

# WebKit2WebExtension DOMElement get_class_list

deprecated: 2.22 since: 2.16

#### Declaration [src]

    WebKitDOMDOMTokenList*
    webkit_dom_element_get_class_list (
      WebKitDOMElement* self
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMElement:class-list`

#### Return value

Type: `WebKitDOMDOMTokenList`

A `WebKitDOMDOMTokenList`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.